@echo off
REM ###　NANS21V TBL_PROPERTIESの印刷監視実行状況に係るステータス行を削除 ###

ECHO.
ECHO  印刷監視の実行状況に係るステータス行を削除します。
ECHO.
ECHO.
PAUSE

REM 《バックアップSQL実行》
sqlcmd -S (local) -U sa -P nans21v -d NANS21V -i NANS21V_PrintingRunState.sql

REM 《終了》
ECHO.
ECHO.
ECHO エラーメッセージが出力されていないことをご確認ください。
ECHO (エラーが出力された場合はNISHIに問合せください。)
ECHO.
PAUSE
